﻿@using DAweb.Models;

<div class="cart">
  @if (ViewBag.TongTien != null)
  {

    <a href="@Url.Action("GioHang","GioHang")">(@ViewBag.TongSoLuong) Sản phẩm(@String.Format("{0:0,0}", ViewBag.TongTien) VNĐ)  <i class="fa fa-shopping-cart"></i></a>
  }
  else
  {

    <a href="@Url.Action("GioHang","GioHang")">(@ViewBag.TongSoLuong) Sản phẩm(@ViewBag.TongTien) VNĐ)  <i class="fa fa-shopping-cart"></i></a>
  }
    <a href="#"><i class="fa fa-truck"></i></a>
</div>